Bug 197274 - Missing -b flag on wiki page
Missing -b flag on wiki page
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: wiki (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 15:38 EDT by David Bogen
Modified: 2015-12-07 12:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:04:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bogen 2006-06-29 15:38:20 EDT
Description of problem:

This command-line needs a '-b' before it will run:

perl ol-schema-migrate.pl /usr/share/doc/samba-*/LDAP/samba.schema >
/opt/fedora-ds/slapd-<server>/config/schema/61samba.ldif

The real version is:

perl ol-schema-migrate.pl -b /usr/share/doc/samba-*/LDAP/samba.schema >
/opt/fedora-ds/slapd-<server>/config/schema/61samba.ldif

Running it without the '-b' simply brings up the script help.  This is found on
the page:  

  http://directory.fedora.redhat.com/wiki/Howto:Samba
Comment 1 Rich Megginson 2006-06-29 15:40:23 EDT
Thanks.  Fixed.
Comment 2 Amita Sharma 2011-06-23 08:46:32 EDT
VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.